For information on which Blackbaud products are supported when running on a SQL Server 2000 instance, please refer to the table below. Refer to our system requirements for the latest supported version of SQL Server for your product.

Note: If a Blackbaud product does not appear in the table, then it is not supported on SQL Server 2000 or is currently under evaluation for compatibility. Once compatibility is confirmed, the table will be updated to reflect the changes.

Note: Blackbaud ended support of Microsoft SQL Server 2000 on March 31, 2010. Current and future versions of our software will no longer be designed or tested for compatibility with SQL Server 2000.
 

Microsoft SQL Server 2000
 
SQL Server VersionProduct Name Product Version(s)
Minimum
Product Patch
Notes
Service Pack 3 (SP3 / SP3a)
8.00.760
RE:Anywhere7.71.936  
Online Campus Community1.0 - 2.0 SQL Server 2000 SP3a is required
CounterPoint SQL8.3.4 SQL Server 2000 SP3 is required
The Researcher's Edge2.0.1.29 - 2.1.1.63  
Service Pack 4 (SP4)
8.00.2039
The Financial Edge
The Education Edge
7.60.250 - 7.61.62 SQL Server 2000 SP4 is required
Student Information System7.70.638  SQL Server 2000 SP4 is required
The Information Edge1.6.263  
The Raiser's Edge7.80.1122  SQL Server 2000 SP4 is required
RE:Anywhere7.71.936  
The Patron Edge3.125.355  
The Researcher's Edge2.1.1.63  
Retail Management System1.2 - 1.3  
Microsoft Desktop Engine (MSDE)The Financial Edge
The Education Edge
Student Information System
7.60.250 - 7.61.62 SQL MSDE is supported when running required SQL service packs as indicated in the table above
The Raiser's Edge7.80.1122 SQL MSDE is supported when running required SQL service packs as indicated in the table above
The Researcher's Edge2.0.1.29 - 2.1.1.63  2.0.1.29 is not supported with SQL Server 2000 SP4. SQL MSDE is supported when running required SQL service packs as indicated in the table above